<?php
    require_once '/opt/cpanel/ea-php72/root/usr/share/pear/HTTP/Request2.php';
    
    include_once('PayementLibrary/getaccesstoken.php');

    $accesstoken = access_tokenD();
    
    print_r($accesstoken);
        
?>